<!DOCTYPE html>
{% load static %}

	<html lang="en">
	<head> 
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'> 
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<link rel="stylesheet" type="text/css" href="{% static 'css/Story2.css' %}">
	</head>
		<body>
			
			<div class="home">
			
				<div class="left-right-object">
					<a class="nav-one" href= "{% url 'homepage:Work' %}" style="background-color:rgb(74,194,165); ">
						<p style="color:white;margin-top:40%;font-size:23px;text-align:center"><b>Work</b></p>
						<hr style="height:6px;width:130px;margin-top:23px;border:0px;position:absolute;background-color:white">
					</a>				
					<div class="nav-two" style="background-color:rgb(31,136,110);">
						<p style="color:white;margin-top:22%;font-size:23px;padding:3px;text-align:center"><b>About<br>Me</b></p>
					</div>
				</div>
				
				<div class="center-objects">
					<h1>Syams Ramadan</h1>
					<hr style="height:7.41px;background-color: rgb(74,194,165);margin:0px;border:0px;">
					<h6>My Personal Website</h6>
				</div>
				
				<div class="left-right-object">	
					<div class="nav-main">
						<img src={% static 'images/arrow-down.png' %} alt="Start Button" style="margin-top:30px;height:80px;width:80px">
					</div>
				</div>
				
			</div>
			
			<div class="White" style="height:730px;">
				<div class="center-objects" style="margin-top:10px;">
					<img src= {% static 'images/feather-home-black.svg' %} alt="Home Button" style="width:100px;height:100px;position:absolute; margin-top:34px;left:90px">
					<p class="section-education"><b>Profile</b></p>
					<hr style="height:3px;width:1000px;position:absolute;margin-top:70px;background-color:black;border:0px;left:90px;">
				</div>
				<div class="bottom">
					<div class="elipse-photo" style="left:30px;position:relative;">
						<p style = "font-size:32px;text-align:center;margin-top:5.3%;position:absolute;left:330px;top:-20px;width:650px;font-weight:2000"><b>About Me</b></p>
						<p style = "font-size:27px;text-align:center;margin-top:5.3%;position:absolute;left:350px;top:50px;width:600px;font-weight:500">
								I am an undergraduate of Univeristy of Indonesia currently majoring in computer science. 
								I love to work with people but I can also work alone respectively. 
								I love to organize things and can easily adapt with different environment and cultures.
						</p>
					</div>
					<div class="Biodata">
						<p><b>Name&nbsp;&nbsp; &nbsp;: &nbsp; &nbsp;Syams Ramadan</b></p>
						<p style="margin-top:-20px;"><b>Age&nbsp; &nbsp; &nbsp; &nbsp; :&nbsp;&nbsp; &nbsp;16</b></p>
						<img src={% static 'images/location-icon.svg' %} alt="Home Location" style="position:relative;left:400px;height:50px;weight:50px;top:-70px">
						<p style="position:absolute;top:5px;left:480px"><b>Jl. Baung no.35A. Kebagusan,<br>Pasar Minggu, Jakarta.</b></p>
					</div>
				</div>
			</div>
			
			<div class="Orange">
				<div class="center-objects">
					<img src= {% static 'images/feather-home.svg' %} alt="Home Button" style="width:100px;height:100px;position:absolute; margin-top:34px;left:90px;color:black;">
					<p class="section-education"><b>About</b></p>
					<hr style="height:3px;width:1000px;position:absolute;margin-top:70px;background-color:black;border:0px;left:90px;">
				</div>
				<div class="bottom">
					<img src={% static 'images/arrow-down.png' %} alt="Decorations" style="width:150px;height:150px;position:absolute;top:-100px;left:400px;transform:rotate(180deg)">
					<p style = "font-size:27px;text-align:center;margin-top:5.3%;position:relative;left:30px;top:64px;width:900px;font-weight:500">
						<b>
								In this website, you will find what most-likely is my resume. 
								This website will provide you with some information about my experiences, educations, abilities, and projects.
								Used as an alternative tool for showing my resume and aim to create interest within the viewers.
						</b>
					</p>
					<img src={% static 'images/arrow-down.png' %} alt="Decorations" style="width:150px;height:150px;position:absolute;top:270px;left:400px;">
				</div>
			</div>
			
			<div class="Contact">
				<p class="contact-top" style="top:30px"><b>Contact Me</b></p>
				<div style="position:relative;height:50px;top:-15px">
					<div class="contact-app">
						<img src={% static 'images/whatsapp-icon.svg' %} alt="Whatsapp" style="width:50px;height:50px;">
						<p class="paragraph-contact" style="position:relative;top:-43px;left:70px"><b>(+62)81585127167</b></p>
					</div>
					<div class="contact-app" style="position:relative;top:-15px;left:560px">
						<img src={% static 'images/line-icon.svg' %} alt="Line" style="width:50px;height:50px;">
						<p class="paragraph-contact" style="position:relative;top:-43px;left:70px"><b>syamspromd</b></p>
					</div>
					<div class="contact-app" style="position:relative;top:-115px;left:970px">
						<img src={% static 'images/instagram-icon.svg' %} alt="Line" style="width:50px;height:50px;">
						<p class="paragraph-contact" style="position:relative;top:-43px;left:70px"><b>syamsramadan</b></p>
					</div>
				</div>
			</div>
		</body>
	</html>
